IM Cloud Knowledge Base
Quick Jump Menu
System Requirements for Supported Devices
Article Reference NumberAA-10677 Views39

Check the table below to make sure your system meets the requirements before installing the required Acronis Backup Agent.

Note: For a comprehensive list of all supported operating systems and environments refer to this article from the Acronis Management Console's detailed help.

Backup Agent for Windows

  • Windows XP Professional SP3 (x86, x64)
  • Windows Server 2003/2003 R2 – Standard and Enterprise editions (x86, x64)
  • Windows Small Business Server 2003/2003 R2
  • Windows Vista – all editions
  • Windows Server 2008 – Standard, Enterprise, Datacenter, and Web editions (x86, x64)
  • Windows Small Business Server 2008
  • Windows 7 – all editions
  • Windows Server 2008 R2 – Standard, Enterprise, Datacenter, Foundation, and Web editions
  • Windows MultiPoint Server 2010/2011/2012
  • Windows Small Business Server 2011 – all editions
  • Windows 8/8.1 – all editions (x86, x64), except for the Windows RT editions
  • Windows Server 2012/2012 R2 – all editions
  • Windows Storage Server 2003/2008/2008 R2/2012/2012 R2/2016
  • Windows 10 – Home, Pro, Education, Enterprise, and IoT Enterprise editions
  • Windows Server 2016 – all installation options, except for Nano Server

Backup Agent for Linux

  • Linux with kernel from 2.6.9 to 4.9 and glibc 2.3.4 or later
  • Various x86 and x86_64 Linux distributions, including:

o   Red Hat Enterprise Linux 4.x, 5.x, 6.x, 7.0, 7.1, 7.2, 7.3

o   Ubuntu 9.10, 10.04, 10.10, 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04

o   Fedora 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24

o   SUSE Linux Enterprise Server 10 and 11

o   SUSE Linux Enterprise Server 12 – supported on file systems, except for Btrfs

o   Debian 4, 5, 6, 7.0, 7.2, 7.4, 7.5, 7.6, 7.7, 8.0, 8.1, 8.2, 8.3, 8.4, 8.5, 8.6, 8.7

o   CentOS 5.x, 6.x, 7, 7.1, 7.2, 7.3

o   Oracle Linux 5.x, 6.x, 7.0, 7.1, 7.2, 7.3 – both Unbreakable Enterprise Kernel and Red Hat Compatible Kernel

o   CloudLinux 5.x, 6.x, 7, 7.1

o   ClearOS 5.x, 6.x, 7, 7.1


Backup Agent for VMware


This agent is delivered as a Windows application for running in Any OS listed under Backup Client for Windows, except:


                                  32-bit operating systems are not supported


                                  Windows XP, Windows Server 2003/2003 R2, and Windows Small Business Server

                           2003/2003 R2 are not supported

                    

  • VMware ESXi 4.1, 5.0, 5.1, 5.5, and 6.0

Backup Agent for Office 365

  • Windows Server 2008 – Standard, Enterprise, Datacenter, and Web editions (x64 only)
  • Windows Small Business Server 2008
  • Windows Server 2008 R2 – Standard, Enterprise, Datacenter, Foundation, and Web editions
  • Windows Small Business Server 2011 – all editions
  • Windows 8/8.1 – all editions (x64 only), except for the Windows RT editions
  • Windows Server 2012/2012 R2 – all editions
  • Windows Storage Server 2008/2008 R2/2012/2012 R2/2016 (x64 only)
  • Windows 10 – Home, Pro, Education, and Enterprise editions (x64 only)
  • Windows Server 2016 – all installation options (x64 only), except for Nano Server